.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6cc72134-ce08-113f-aa65-5b76afd13011 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-063f7775-d6a2-1319-eca7-b63a87083bd8 {
background-color: var(--theme-btn-secondary-color) !important;
border-radius: 12px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a3355cb-0ae6-d9a2-4d0d-c398b0a337ce {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4d695a5a-6e7c-d911-48a0-213586692bf7 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b280e274-e901-8a63-4ee7-3532eadc060f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-42bb6e35-9825-0158-f156-d654cffaee39 {
margin-top: 0.25rem !important;
}
.lfr-layout-structure-item-e1f6c463-4951-43c3-7344-8ca48ab58f96 {
text-align: center !important;
}
.lfr-layout-structure-item-58a413e7-828b-220f-8734-f05087f2c59b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3f33189-392d-4fce-211b-4bcac4cf9efc {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81ce45a2-54cf-04f6-a494-281e371a87e8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-80b9d599-64c2-759d-0606-0f200a144b27 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-c9682d8f-0758-7dfc-6503-dd0fd5117d91 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee324e51-7a7a-0334-fb4e-6f5f4c2afe4d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2547ecc6-6a9a-7055-5fc8-c4baf795ee5a {
text-align: center !important;
}
